如果启动Appuploader软件提示(下图所示)说明java环境不正常,需要重新安装下。

 

Appuploader软件需要在java8或者java9环境运行,如果是java7或者java10将无法运行。

 

下面是java的安装包,根据自己的系统位数下载对应的安装!

Java-Windows-32位安装包

Java-Windows-64位安装包

Java-linux系统-32位安装包

Java-linux系统-64位安装包

Java-Mac系统安装包

下载安装包后双击安装

安装成功后再去启动Appuploader软件,无需配置java环境变量。